ROCCATSUORACONTROL(1)

NAME
roccatsuoracontrol - a tool to control the extended capabilities of Roccat Suora keyboards.

SYNOPSIS
roccatsuoracontrol [ -fhv ] [ -aNAME ] [ --activate-profileNAME ] [ --game-mode-off ] [ --game-mode-on ] [ --help ] [ --read-firmware ] [ --reset ] [ --version ]

DESCRIPTION
This console application lets you modify profiles of Roccat Suora keyboards.

OPTIONS

-h, --help
    Give the help list.

-a, --activate-profile=NAME
    Loads the named profile from the list of available profiles and stores it in the device.

--game-mode-off
    Deactivates game mode.

--game-mode-on
    Activates game mode.

-f, --read-firmware
    Returns the firmware version of the Suora.

--reset
    Resets the device to factory default settings.

-v, --version
    Print program version.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>